<?php
// Template Name: Home Page
get_header(); 
$wl_theme_options = weblizar_get_options(); 
if(get_theme_mod("weblizar_slider",$wl_theme_options['weblizar_slider'])=='1'){
	get_template_part('home','slider1');
} else {
	get_template_part('home','slider2');
} ?>
<div class="content-wrapper">    
	<div class="body-wrapper">
	<?php 
	if($sections = json_decode(get_theme_mod('home_reorder'),true)) {
		  foreach ($sections as $section) {
			$data =$section.'_home';
			if($wl_theme_options[$data]=="on") {
			get_template_part('home', $section);
			}
		}
	} else {
		if($wl_theme_options['service_home']=='on') {
		get_template_part('home','service'); 
		}
		if($wl_theme_options['blog_home']=='on') {
		get_template_part('home','blog');
		}
	} ?>			
	</div>
</div><!--.content-wrapper end -->
<?php  get_footer(); ?>